@charset "utf-8";

body {
	background: #333 url(../images/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #f9841f;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #f9841f;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #f9841f;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #f9841f;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1050px;
	
}
#black-upper {
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	z-index: 1000;
	margin-bottom: 0;
	background-color: #000;
	width: 100%;
	position: fixed;
	padding-top: 3px;
	height: 6px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 7px #000;
}
#grey-upper {
	margin-left: 0px;
	margin-top: 44px;
	display: inline;
	float: left;
	z-index: 1000;
	margin-bottom: 0;
	background-color:rgba(185,185,185,0.95);
	width: 100%;
	position: fixed;
	padding-top: 0px;
	height: 109px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 7px #000;
}

#top-container1 {
	margin: 0 auto;
	margin-top: 0px;
	width: 1050px;
}
#logo-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 317px;
}
#logo {
	margin-left: 0px;
	margin-top: 7px;
	display: inline;
	float: left;
	height: 96px;
	margin-bottom: 0;
	width: 317px;
}

#top-right-upper-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 733px;
}
#chiorino {
	margin-left: 500px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 54px;
	margin-bottom: 0;
	width: 218px;
}
#top-right-container {
	float: left;
	margin-left: 0px;
	margin-top: 4px;
	width: 733px;
}
#nav1
{
	position: relative;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 83px;
	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -24px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position: relative;
	margin-left: 13px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 92px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -24px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 13px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 113px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -24px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 13px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 122px;
	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -24px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position: relative;
	margin-left: 13px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 101px;
	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -24px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
	position: relative;
	margin-left: 13px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 111px;
	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -24px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}

#body-container {
	margin-left: 0px;
	margin-top: 170px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(255,255,255,0.89);
	width: 1048px;
	padding-top: 0px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	box-shadow: 0px 0px 7px #000;
}
#placeholder {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 374px;
	margin-bottom: 0;
	width: 1018px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 3px #000;
}
#colwrap1 {
	float: left;
	margin-left: 15px;
	margin-top: 0px;
	width: 320px;
}
.hl1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 320px;
}
.hb1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 320px;
}


#colwrap2 {
	float: left;
	margin-left: 30px;
	margin-top: 0px;
	width: 320px;
}
#clients {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 89px;
	margin-bottom: 0;
	width: 320px;
}


#conveyor {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 71px;
	margin-bottom: 0;
	width: 318px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 3px #000;
}




.tagline {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #888;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 75px;
	width: 1020px;
}

#colwrap1-sub {
	float: left;
	margin-left: 15px;
	margin-top: 0px;
	width: 670px;
}
.hl1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 670px;
}
.hb1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 670px;
}
.hb1-sub-c {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.hb1-sub-c2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.hb1-sub-li {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: -10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 200px;
}
.hb1-sub-li-b {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: -10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 200px;
}
#clips {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 198px;
	margin-bottom: 0;
	width: 318px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 3px #000;
}
#clips2 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 98px;
	margin-bottom: 0;
	width: 318px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 3px #000;
}